.contextMenu {
	width: 180px;
	background: #F4F5EB;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 2px 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

.contextMenu a {
	display: block;
	margin: 0 2px;
	padding: 5px 15px;
	text-decoration: none;
	color: #555;
	font-size: 11px;
	cursor: default;
}

.contextMenu a:hover {
	background: #006;
	color: #fff;
}

.contextMenu a.disabled {
	color: #bbb;
}

.contextMenu span {
	text-decoration: underline;
}